2.5.0

01/17/2018

compatible with glpi >= 9.2 and < 9.3

100%

2 issues   (2 closed — 0 open)

Issues by
Bug

2/2